<!--
/********************************************************************************
 * Copyright © 2018 Mettenmeier GmbH.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/
-->
<div class="container-fluid">
    <div class="row">
        <div class="col-md-12">
            <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
                <h1 class="h2" id="listHeader">Pläne transferieren</h1>
                <div class="btn-toolbar mb-2 mb-md-0">
                    <div class="btn-group">
                    </div>
                </div>
            </div>
        </div>
    </div>
    <ngb-accordion #acc="ngbAccordion" activeIds="planData">
        <ngb-panel title="Pläne transferieren" id="planData">
            <ng-template ngbPanelContent>
                <div class="row">
                    <div class="col-md-12">
                        <ok-picklist-reactive [sourceList]="sourceBodies" [targetList]="targetBodies" headlineSource="Pläne Plan-Ebene"
                            headlineTarget="Pläne Ist-Ebene" [sourceListColumnDefs]="columnDefsBodies"
                            [targetListColumnDefs]="columnDefsBodies" (moveToTargetClicked)="moveBodies($event,1)"
                            (moveToSourceClicked)="moveBodies($event,2)" id="scheduleTransferBodies" [showMultiMoveButtons]="false"></ok-picklist-reactive>
                    </div>
                </div>
            </ng-template>
        </ngb-panel>
    </ngb-accordion>
</div>